Bug 133103 - Long waiting time when wlan0 device is not present
Long waiting time when wlan0 device is not present
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 14:22 EDT by Nikolay
Modified: 2014-03-16 22:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 00:33:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-21 14:22:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
I have both eht0 (ethernet) and wlan0 (wireless) interfaces 'activate
when boot' 
When I remove the my wireless card (PCMCIA/linksys) from the slot and
reboot - the waiting time to get into system is around 15 minutes (to
pass wlan0 ativation).

My wlan0 is with ndiswrapper 1.0 and drivers for linksys (rtl8180)
from windows.  

Machine is DELL laptop Inspiration 5100.

When my other network is not pressent (when I do not have connection
throu eth1) it tooks 3-4 minutes to <fail>.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install wireless card with ndiswrapper - linksys
2.Setup the activation to be at boot time
3.shut down the machine
4.remove the card from the pcmcia slot
5.start the machine
6.see the wlan0 activation
    

Actual Results:  15 minutes to find out that the wlan0 can't be activated.

Expected Results:  to take 1-2 minutes like in eth1

Additional info:
Comment 1 Bill Nottingham 2004-09-22 02:16:51 EDT
Which specific operations take longer?
Comment 2 Nikolay 2004-09-23 00:33:05 EDT
Fixed in the current raw branch. 
It is fine now.

Note You need to log in before you can comment on or make changes to this bug.